<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="193" id="KGk-i7-Jjw" customClass="OutTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="193"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="192.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="0Cu-8a-AvZ">
                        <rect key="frame" x="131" y="96" width="46" height="30"/>
                        <color key="backgroundColor" red="0.33333333333333331" green="0.64313725490196072" blue="0.16470588235294117" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="45" id="TSx-eO-1RC"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="20"/>
                        <state key="normal" title="退出账号">
                            <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        </state>
                    </button>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="0Cu-8a-AvZ" secondAttribute="trailing" constant="15" id="AAA-1l-2bS"/>
                    <constraint firstItem="0Cu-8a-AvZ" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="68" id="ECa-cl-Y4X"/>
                    <constraint firstItem="0Cu-8a-AvZ" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="15" id="d0K-fQ-aUD"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="button" destination="0Cu-8a-AvZ" id="i1Q-f5-t6t"/>
            </connections>
            <point key="canvasLocation" x="162" y="300.5"/>
        </tableViewCell>
    </objects>
</document>
